if not exists(select 1 
				from syscolumns 
				where 
					id = object_id('EST_NF_NFE_INU_PEND') 
					and name = 'CD_EMP')
BEGIN  
	ALTER TABLE dbo.EST_NF_NFE_INU_PEND ADD CD_EMP int NULL
END

if not exists(select 1 
				from syscolumns 
				where 
					id = object_id('EST_NF_NFE_INU_PEND') 
					and name = 'CD_FILIAL')
BEGIN  
	ALTER TABLE dbo.EST_NF_NFE_INU_PEND ADD CD_FILIAL int NULL
END